#include <bits/stdc++.h>

using namespace std;

int A,B,C,x;

int main(){
    cin >> B >> C;
    if (B+C<256){
        x=max(B,C);
        A=256-x;
        cout << A << endl;
    }
    else{
     cout << "0" << endl;
    }
    return 0;
}